{
  "Version": 1,
  "WorkspaceRootPath": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|d:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\finde_25_neu\\frmabout.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|solutionrelative:frmabout.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\frmabout.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|solutionrelative:frmabout.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\modsoundarchiv.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|solutionrelative:modsoundarchiv.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|solutionrelative:form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\modfinde25.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|solutionrelative:modfinde25.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|solutionrelative:form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\frmbilder25.resx||{FF4D6ACA-9352-4A5F-821E-F4D6EBDCAB11}",
      "RelativeMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|solutionrelative:frmbilder25.resx||{FF4D6ACA-9352-4A5F-821E-F4D6EBDCAB11}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\form1.designer.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|solutionrelative:form1.designer.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\form1.resx||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|",
      "RelativeMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|solutionrelative:form1.resx||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|"
    },
    {
      "AbsoluteMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\form1.resx||{FF4D6ACA-9352-4A5F-821E-F4D6EBDCAB11}",
      "RelativeMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|solutionrelative:form1.resx||{FF4D6ACA-9352-4A5F-821E-F4D6EBDCAB11}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\frmbilder25.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{5EFFC472-8D5D-4848-B7FD-EED4ED266200}|Finde_25_neu.vbproj|solutionrelative:frmbilder25.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{b1e99781-ab81-11d0-b683-00aa00a3ee26}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "FrmAbout.vb",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\FrmAbout.vb",
              "RelativeDocumentMoniker": "FrmAbout.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\FrmAbout.vb",
              "RelativeToolTip": "FrmAbout.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAA6wAUAAAAfAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-04-01T10:24:07.071Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "FrmAbout.vb [Entwurf]",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\FrmAbout.vb",
              "RelativeDocumentMoniker": "FrmAbout.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\FrmAbout.vb [Entwurf]",
              "RelativeToolTip": "FrmAbout.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-04-01T10:11:22.796Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "modSoundArchiv.vb",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\modSoundArchiv.vb",
              "RelativeDocumentMoniker": "modSoundArchiv.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\modSoundArchiv.vb",
              "RelativeToolTip": "modSoundArchiv.vb",
              "ViewState": "AQIAAAEAAAAAAAAAAAA2wBUAAAAPAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-04-01T10:05:39.995Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "FrmBilder25.resx",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\FrmBilder25.resx",
              "RelativeDocumentMoniker": "FrmBilder25.resx",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\FrmBilder25.resx",
              "RelativeToolTip": "FrmBilder25.resx",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001005|",
              "WhenOpened": "2024-03-26T19:50:07.532Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "Form1.resx",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\Form1.resx",
              "RelativeDocumentMoniker": "Form1.resx",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\Form1.resx",
              "RelativeToolTip": "Form1.resx",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAIAAAAAHAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001005|",
              "WhenOpened": "2024-03-26T18:52:25.63Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "Form1.Designer.vb",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\Form1.Designer.vb",
              "RelativeDocumentMoniker": "Form1.Designer.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\Form1.Designer.vb",
              "RelativeToolTip": "Form1.Designer.vb",
              "ViewState": "AQIAAEQAAAAAAAAAAIBZwEoAAAATAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-03-26T18:52:19.789Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "modFinde25.vb",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\modFinde25.vb",
              "RelativeDocumentMoniker": "modFinde25.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\modFinde25.vb",
              "RelativeToolTip": "modFinde25.vb",
              "ViewState": "AQIAAAsAAAAAAAAAAAAqwBsAAAARAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-03-26T15:59:25.175Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Form1.vb",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\Form1.vb",
              "RelativeDocumentMoniker": "Form1.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\Form1.vb",
              "RelativeToolTip": "Form1.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAHsAAAA+AAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-03-13T12:49:16.743Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "Form1.vb [Entwurf]",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\Form1.vb",
              "RelativeDocumentMoniker": "Form1.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\Form1.vb [Entwurf]",
              "RelativeToolTip": "Form1.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-03-12T18:39:36.099Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "Form1.resx",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\Form1.resx",
              "RelativeDocumentMoniker": "Form1.resx",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\Form1.resx",
              "RelativeToolTip": "Form1.resx",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001005|",
              "WhenOpened": "2024-03-29T11:11:27.538Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 10,
              "Title": "FrmBilder25.vb [Entwurf]",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\FrmBilder25.vb",
              "RelativeDocumentMoniker": "FrmBilder25.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_finde_25\\Finde_25_neu\\FrmBilder25.vb [Entwurf]",
              "RelativeToolTip": "FrmBilder25.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-03-12T19:04:16.899Z"
            }
          ]
        }
      ]
    }
  ]
}